Web lists-archives.com

Re: youtube error msg & html5




apt-get install youtube-viewer cclive youtube-dl
On Tue, 12 Sep 2017, Reco wrote:

Date: Tue, 12 Sep 2017 04:24:30
From: Reco <recoverym4n@xxxxxxxxx>
To: debian-user@xxxxxxxxxxxxxxxx
Subject: Re: youtube error msg & html5
Resent-Date: Tue, 12 Sep 2017 08:24:49 +0000 (UTC)
Resent-From: debian-user@xxxxxxxxxxxxxxxx

	Hi.

On Mon, Sep 11, 2017 at 05:34:52PM -0400, Whit Hansell wrote:
Does anyone know what to do abouut this error messagfe on YouTube.....???



 Your browser does not currently recognize any of the video formats
 available


Thanks.   I've searched for the answer but nothing makes any sense.... and
many of the answers are very old....  The youtube screen points me to a page
about firefox and html5 but I can't find out how to fix the problem......


It's nuts...  Thanks in advance...

apt-get install youtube-dl

</thread>



--